div.photomain {
	position:relative;
	left:25px;
	top:25px;
	width:1000px;
	height:900px;
}

.detail_img {
	border:1px solid #000000;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
}
.displaytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.displayheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}
.display_TH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
}
.textlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}
.headertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}
.menutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}
a.menulink:hover {
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
	font-size: 16px;
}
a.footerlink:hover {
	font-weight: normal;
	color: #0000CC;
	text-decoration: underline;
	font-size: 10px;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
}
.titletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #336600;
}
a.smallmenulink:hover {
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
	font-size: 12px;
}
.smallmenutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}
.medlisttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}
a.medlistlink:hover {
	font-weight: bolder;
	color: #0000CC;
	text-decoration: underline;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.biglettertext {
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000099;
}
.nametext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: capitalize;
	color: #000000;
	text-indent: 10px;
}
a.nametextlink:hover {
	font-weight: bold;
	color: #0000CC;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 10px;

}
